HomeSort by relevance Sort by last modified time
    Searched refs:ARGV (Results 1 - 25 of 118) sorted by null

1 2 3 4 5

  /external/webkit/WebKitTools/Scripts/
execAppWithEnv 35 my ($unsplitEnvVar, @app) = @ARGV;
run-webkit-app 39 die "Did not specify an application to open (e.g. run-webkit-app AppName).\n" unless length($ARGV[0]) > 0;
45 print "Start $ARGV[0] with DYLD_FRAMEWORK_PATH set to point to built WebKit in $productDir.\n";
49 unshift(@ARGV, "-a");
50 exec "open", @ARGV;
update-webkit-localizable-strings 41 @ARGV == 0 or die "Usage: " . basename($0) . "\n";
generate-coverage-data 62 system("WebKitTools/Scripts/build-webkit", "--coverage", @ARGV) == 0 or die;
64 system "WebKitTools/Scripts/run-javascriptcore-tests", "--coverage", @ARGV;
pdevenv 35 print $fh "IF EXIST \"\%VSINSTALLDIR\%\\Common7\\IDE\\devenv.com\" (devenv.com /useenv " . join(" ", @ARGV) . ") ELSE ";
36 print $fh "VCExpress.exe /useenv " . join(" ", @ARGV) . "\n";
run-jsc 45 die "$usage\n" if (@ARGV < 1);
47 my $jsc = jscProductDir() . "/jsc @ARGV";
  /external/ipsec-tools/src/racoon/contrib/
sp.pl 3 die "insufficient arguments" if (scalar(@ARGV) < 2);
4 $src = $ARGV[0];
5 $dst = $ARGV[1];
7 if (scalar(@ARGV) > 2) {
8 $mode = $ARGV[2];
  /external/dropbear/libtomcrypt/
parsenames.pl 7 @a = split(" ", $ARGV[1]);
8 $b = "$ARGV[0]=";
20 if ($ARGV[0] eq "HEADERS") { print "testprof/tomcrypt_test.h"; }
  /external/webkit/WebKitTools/iExploder/tools/
showtest.rb 33 if ! ARGV[0]
38 ie.test_num = ARGV[0].to_i
39 ie.subtest_num = ARGV[1].to_i || 0
lasthit.rb 14 if (ARGV[0])
15 file = File.open(ARGV[0])
  /external/openssl/crypto/bn/asm/
x86.pl 14 &asm_init($ARGV[0],$0);
  /external/chromium/third_party/icu/source/test/compat/
tzone.pl 7 if ($ARGV[0] eq '-h' || $ARGV[0] eq '--help') {
25 if (scalar(@ARGV) == 5) {
26 ($year, $month, $day, $hour, $minute) = @ARGV;
  /external/icu4c/test/compat/
tzone.pl 7 if ($ARGV[0] eq '-h' || $ARGV[0] eq '--help') {
25 if (scalar(@ARGV) == 5) {
26 ($year, $month, $day, $hour, $minute) = @ARGV;
  /external/qemu/distrib/sdl-1.2.12/src/main/macos/exports/
gendef.pl 7 while ( ($file = shift(@ARGV)) ) {
  /external/strace/strace/linux/x86_64/
gentab.pl 36 open(F,$ARGV[0]) || die "cannot open template file $ARGV[0]\n";
50 open(S,$ARGV[1]) || die "cannot open syscall file $ARGV[1]\n";
  /development/tools/findunused/
findunusedtranslations 14 if ($#ARGV != 0) {
18 unless ($ARGV[0] =~ /^(.*)\/values([^\/]*)\/(.*\.xml)/) {
19 print STDERR "Bad format for $ARGV[0]\n";
23 unless (-f $ARGV[0]) {
24 print STDERR "$0: $ARGV[0]: No such file\n";
41 open(IN, "<$ARGV[0]");
  /external/icu4c/tools/genren/
genren.pl 43 while($ARGV[0] =~ /^-/) { # detects whether there are any arguments
44 $_ = shift @ARGV; # extracts the argument for processing
47 /^-o/ && (($headername = shift (@ARGV)), next); # output file
48 /^-n/ && (($nmopts = shift (@ARGV)), next); # nm opts
49 /^-p/ && (($post = shift (@ARGV)), next); # nm opts
50 /^-x/ && (($mode = shift (@ARGV)), next); # nm opts
51 /^-S/ && (($U_ICU_VERSION_SUFFIX = shift(@ARGV)), next); # pick the suffix
56 unless(@ARGV > 0) {
61 #$headername = "uren".substr($ARGV[0], 6, index(".", $ARGV[0])-7).".h"
    [all...]
  /external/chromium/third_party/icu/source/tools/genren/
genren.pl 43 while($ARGV[0] =~ /^-/) { # detects whether there are any arguments
44 $_ = shift @ARGV; # extracts the argument for processing
47 /^-o/ && (($headername = shift (@ARGV)), next); # output file
48 /^-n/ && (($nmopts = shift (@ARGV)), next); # nm opts
49 /^-p/ && (($post = shift (@ARGV)), next); # nm opts
50 /^-x/ && (($mode = shift (@ARGV)), next); # nm opts
51 /^-S/ && (($U_ICU_VERSION_SUFFIX = shift(@ARGV)), next); # pick the suffix
56 unless(@ARGV > 0) {
61 #$headername = "uren".substr($ARGV[0], 6, index(".", $ARGV[0])-7).".h"
    [all...]
  /external/bluetooth/glib/tests/
gen-casefold-txt.pl 37 if (@ARGV != 2) {
43 # Test cases generated from Unicode $ARGV[0] data
55 open (INPUT, "< $ARGV[1]") || exit 1;
  /external/dnsmasq/contrib/dynamic-dnsmasq/
dynamic-dnsmasq.pl 50 if ( @ARGV < 1 ) {
52 } elsif ( lc $ARGV[0] eq "add" ) {
53 die "Usage: $0 ADD USER PASS HOSTNAME\n" unless @ARGV == 4;
54 add_acct($ARGV[1], $ARGV[2], $ARGV[3]);
55 } elsif ( lc $ARGV[0] eq "del" ) {
56 die "Usage: $0 DEL USER\n" unless @ARGV == 2;
57 print "Are you sure you want to delete user \"$ARGV[1]\"? [N/y] ";
61 del_acct($ARGV[1])
    [all...]
  /external/webkit/JavaScriptCore/docs/
make-bytecode-docs.pl 5 open MACHINE, "<" . $ARGV[0];
6 open OUTPUT, ">" . $ARGV[1];
  /external/webkit/WebCore/css/
makegrammar.pl 24 my $grammar = $ARGV[0];
25 my $fileBase = $ARGV[1];
make-css-file-arrays.pl 34 my $header = $ARGV[0];
37 my $out = $ARGV[0];
46 for my $in (@ARGV) {
  /external/webkit/JavaScriptCore/tests/mozilla/
runtests.pl 324 while( $i < @ARGV ){
325 if ( $ARGV[$i] eq '--threaded' ) {
327 } elsif ( $ARGV[$i] eq '--d' ) {
329 } elsif ( $ARGV[$i] eq '--14' ) {
331 } elsif ( $ARGV[$i] eq '--v' ) {
333 } elsif ( $ARGV[$i] eq '-f' ) {
334 $js_output = $ARGV[++$i];
335 } elsif ( $ARGV[$i] eq '--o' ) {
337 } elsif ($ARGV[$i] eq '--e' ) {
339 } elsif ($ARGV[$i] eq '--q' )
    [all...]
  /external/strace/
strace-graph 68 print STDERR "$0: $ARGV: cannot find start of resumed call on line $.";
89 print STDERR "$0: $ARGV: $.: cannot parse line.\n";
126 print STDERR "$0: $ARGV: $.: cannot parse string.\n";
135 print STDERR "$0: $ARGV: $.: unrecognized element.\n";
156 print STDERR "$0: $ARGV: $.: missing comma in array.\n";
170 print STDERR "$0: $ARGV: $.: struct field expected.\n";
178 print STDERR "$0: $ARGV: $.: missing comma in struct.\n";
189 print STDERR "$0: $ARGV: $.: missing comma.\n";
204 # filename and argv (from latest exec)
206 # argv[0] is modified to add the basename if it differs from the 0th argument
    [all...]

Completed in 1038 milliseconds

1 2 3 4 5